.frontCover {
	qrfullpage:1;
}
.content{ 
font-size:1em;
    text-indent:2em;
}
 
 
.author {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:center;
}
.right-info {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
}
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	text-align:center;
	text-indent:0;
}  
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	text-align:center;
	text-indent:0;
}
